a:link {font-family: "verdana", arial, helvetica, sans-serif; color: #8533AD; text-decoration: none; font-size: 12px;}
a:visited {font-family: "verdana", arial, helvetica, sans-serif; color: #8533AD; text-decoration: none; font-size: 12px;}
a:hover {font-family: "verdana", arial, helvetica, sans-serif; color: #339933; text-decoration: none; font-size: 12px;}

a.s_nav:link {font-family: "verdana", arial, helvetica, sans-serif; color: #339933; text-decoration: none; font-size: 12px; line-height: 24px;}
a.s_nav:visited {font-family: "verdana", arial, helvetica, sans-serif; color: #339933; text-decoration: none; font-size: 12px; line-height: 24px;}
a.s_nav:hover {font-family: "verdana", arial, helvetica, sans-serif; color: #8533AD; text-decoration: none; font-size: 12px; line-height: 24px;}

a.t_nav:link {font-family: "verdana", arial, helvetica, sans-serif; color: #8533AD; text-decoration: none; font-size: 12px; line-height: 30px;}
a.t_nav:visited {font-family: "verdana", arial, helvetica, sans-serif; color: #8533AD; text-decoration: none; font-size: 12px; line-height: 30px;}
a.t_nav:hover {font-family: "verdana", arial, helvetica, sans-serif; color: #339933; text-decoration: none; font-size: 12px; line-height: 30px;}

.btext {font-family: "verdana", arial, helvetica, sans-serif; color: #000000; font-size: 12px;}

.head {font-family: "verdana", arial, helvetica, sans-serif; color: #8533AD; font-size: 24px; text-decoration: none;}

.name {font-family: "verdana", arial, helvetica, sans-serif; color: #8533AD; font-size: 14px; text-decoration: none; padding: 10px;}

.name_w {font-family: "verdana", arial, helvetica, sans-serif; color: #ffffff; font-size: 14px; text-decoration: none;}

.text_w {font-family: "verdana", arial, helvetica, sans-serif; color: #ffffff; font-size: 10px; line-height: 12px;}

.dotline {border-style: dotted; border-bottom-width: 1px; border-top-width: 1px; border-left-width: 0; border-right-width: 0; border-color: #666666;}

.dotline2 {border-style: dotted; border-top-width: 1px; border-left-width: 0; border-right-width: 0; border-bottom-width: 0; border-color: #666666;}

.dotline3 {border-style: dotted; border-top-width: 0; border-left-width: 1px; border-right-width: 0; border-bottom-width: 0; border-color: #666666;}

.FHtitle, .FHheader {color: #FFF;}

.FHtitles, .FHvalues {color: #000;}

#dmg_layout_vma_wrapper h2, #dmg_vma_cta {
	color: #8533AD !important;
}

#dmg_vma_register .dmg_vma_button {
	background-color: #8533AD !important;
	color: #ffffff !important;
	font-size: 15px !important;
	border: 1px solid #452488 !important;
}
